[HEADER]
VERSION=1 ; version number

[INFO]
SCREEN_NAME=Acura ARX-06 LMDh
SHORT_NAME=ARX-06 LMDh

[BASIC]
GRAPHICS_OFFSET=0,-0.310,0.260
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1125
INERTIA=2.0,1.06,5.1

[GRAPHICS]
DRIVEREYES=0.096881,0.724538,0.378751
ONBOARD_EXPOSURE=7
OUTBOARD_EXPOSURE=28
ON_BOARD_PITCH_ANGLE=0.210711
BUMPER_CAMERA_POS=0.000000,0.540000,2.290000
BONNET_CAMERA_POS=0.000000,0.590000,1.310000
MIRROR_POSITION=0.0,1.0,0.0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=-2.291527
BUMPER_CAMERA_PITCH=-2.864549

[CONTROLS]
FFMULT=1.605
STEER_ASSIST=0.90
STEER_LOCK=200
STEER_RATIO=14
LINEAR_STEER_ROD_RATIO=0.00202

[FUEL]
CONSUMPTION=0.00176
FUEL=30
MAX_FUEL=75

[FUEL_EXT]
KG_PER_LITER=0.78

[RULES]
MIN_HEIGHT=0.050 ; meters minimum height rule front/rear

[RIDE]
PICKUP_FRONT_HEIGHT=-0.265
PICKUP_REAR_HEIGHT=-0.275

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=20
FUEL_LITER_TIME_SEC=0.2
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

